.slideblock {
    position: relative;
    overflow: hidden;
}

.slideblock__link-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px 0;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    color: #C93223;
    text-decoration: underline;
    clear: both;
}

.slideblock__link-more:hover {
    text-decoration: none;
}